
body {
	position: relative;
	width: 990px;
	margin: 0 auto;
}


div#search-field
{
    position: relative;
    width:232px;
    top: -20px;
}

div#search-field input.input
{
	border:0 solid transparent;
	margin-top:2px;
	margin-left:25px;
}

div#search-field div.search
{
}

div#search-field div.button
{
}

a#rssbutton {
	top: 0px;
}

#left-menu
{
    margin-left:0;
}

#header-breadcrumb
{
	font-size:12px;
	height:23px;
	margin-left:185px;
	padding-top:-60px !important;
	margin-top:-29px !important;
	padding-left:5px;
}

#header img#header-logo {
	margin-right: 0px;
}

div.breadcrumb
{
    padding-top:8px;
}

/*Seitenzahlen*/
.pagination_navi{
    text-align: center;
}

.pagination_navi a {
    bor-der:1px solid #6EA1CE;
    font-size: 0.7em;
    font-weight:normal;
    padding: 2px 6px;
    margin: 2px 4px;
}
.pagination_navi a.current-page{
    border:1px solid #b01c23;
    color: #b01c23;
}

.pagination_navi a:hover{
    bor-der:1px solid #b01c23;
    color: #b01c23;
	text-decoration: none;
}
/*ende >Seitenzahlen*/



/** buttons **/
div#zum-vergleichstest-btn {
	padding-left: 83px;
}

/** startseite teaser rubrik box **/
div#homepage-teaser span.rubrik {
	top: -2px;
}

div#content-middle {
	position: relative;
	top: 0;
	left: 0;
	-margin-top: 22px;
	-margin-left: 20px;
	float: left;
}

div#teaser-list-box-small ul#comparison-teaser-small-list {
	padding-left: 24px;
	margin-top: 6px;
}

div#teaser-list-box-small ul#comparison-teaser-small-list li {
	line-height: 30px;
	margin: 0 0 0 0;
}



/** navigation left **/
div.border-left-right {
	margin-top: -20px;
	margin-bottom: 40px;
}

ul#left-menu {
	margin: -5px 0 0 0;
}

ul#left-menu li {
	margin: 0px;
	margin-bottom: 0px;
	padding-top: 5px;
	height: 18px;
	line-height: 20px;
}

ul#left-menu ul#trenner li,
	div.left-box-content ul li ul#trenner {
	line-height: 1px;
	height: 1px;
	margin: 0px;
	margin-left: -18px;
	margin-top: -5px;
}

div.left-box-content ul li ul#trenner {
	margin-left: -2px;
	margin-top: 1px;
	margin-bottom: 3px;
	border-bottom: 1px solid #ddd;
	width: 174px;
}

div.left-box-content ul li ul#trenner li {
	height: 1px;
	line-height: 1px;
	margin-bottom: -3px;
	border: 0px;
}

div.left-box-content ul li {
	margin-left: -15px;
	-line-height: 20px;
}

div.border-left-right-vergleich {
	margin-top: -20px;
}

div.border-left-right-vergleich div.box-footer {
	height: 6px;
}



/** detailansicht vergleichstest/einzeltest **/
div.vergleichsbox-oben div#bild-oben {
	left: 240px;
}


/** ie7 anpassung am layout **/
#page {
	position: relative;
	margin:	0px 0px 20px 0;
	height: auto;
}

#header {
	position: absolute;
	top: 0px;
	height: 131px;
	width: 990px;
}

#header-navi {
	background-repeat: repeat-x;
}

#footer-container {
	position: relative;
	clear: both;
}

#footer {
	p-osition: absolute;
	top: 0px;
}

div.aha_footer {
	position: absolute;
	top: 70px;
}

#content-left,
	#content-left-nohome {
	height: auto;
}

.column-left {
	margin: 0;
	padding: 0;
}

div#facebook_box {
	margin-bottom: 30px;
}

.navigation a.current-page {
	height: 18px;
	line-height: 20px;
}

div#bild-unten {
	width: 370px;
}

div#bild-oben img {
	position: absolute;
	top: 15px;
	left: -15px;
}


/** popular box **/
div.box-popular {
	width: 228px;
}

div.box-popular h3 {
	margin-bottom: -14px;
}

div.box-popular ul ul#trenner {
	margin-left: -20px;
}

div.box-popular ul ul#trenner li {
	margin-left: 0px;
}

div.box-popular ul li {
	float: left;
	margin-left: -5px !important;
}

div.box-popular ul li ul#trenner {
	margin-left: -6px;
	width: 210px;
}

div.box-popular ul li a {
	margin: 0px;
	overflow: hidden;
}

div.box-popular ul li a img.popular {
	margin-right: 5px;
}

div.box-popular small.teaser-text {
	float: left;
	width: 150px;
}


/** box-popular on nohome **/
div#content-left-nohome div.box-popular {
	width: 227px;
}

div#content-left-nohome div.box-popular ul li {
	width: 220px;
}


/** latest news **/
div.box-latest-news h3 {
	margin-bottom: -14px;
}

div.box-latest-news ul ul#trenner {
	margin-left: -10px;
}

div.box-latest-news ul li {
	margin-left: -10px;
	list-style-position: outside !important;
}

div.box-latest-news ul li ul#trenner {
	width: 210px;
}

div.box-latest-news ul ul li:first-child {
	margin-left: -15px !important;
}


/** border-left-right-vergleich **/
div.border-left-right-vergleich {
	margin-bottom: -14px;
}

div.border-left-right-vergleich ul ul#trenner {
	margin: -20px 0px 0px -20px;
}

div.border-left-right-vergleich ul#trenner li {
	margin: -20px 0px 0px -25px;
}

div.border-left-right-vergleich ul li ul#trenner {
	margin-top: 3px;
	width: 210px;
}



/** related posts **/
ul.related_post li {
	list-style-type: none;
}

div.box-popular ul.related_post li {
	float: none !important;
	height: auto;
	margin: 0;
	margin-left: -10px !important;
	padding: 0;
	width: auto !important;
}

div.box-popular ul.related_post ul#trenner li {
	margin-left: -19px !important;
	width: 222px !important;
}

div.box-popular ul.related_post ul#trenner li,
	div.box-popular ul.related_post ul li ul#trenner li {
	list-style-type: none !important;
}

div.box-popular ul.related_post li ul#trenner {
	clear: both;
	margin-left: 0px !important;
}


/** box-similar-articles **/
div.box-similar-articles ul {
	width: 216px;
}

div.box-similar-articles ul li {
	margin-left: -9px;
}

div.box-similar-articles h3 {
	margin-bottom: -14px;
}

div.box-similar-articles ul ul#trenner {
	margin-left: -10px !important;
}

div.box-similar-articles ul li ul#trenner {
	margin-left: 0px !important;
	width: 210px;
}


/** header_placeholder **/
#header_placeholder {
	height: 148px;
}

.column-3-center {
	margin: 0px;
}


/** osh **/
div.container-listing-box ul {
	position: relative;
	margin: 0;
	margin-left: 30px;
}

div.container-listing-box div.listing-box {
	margin-bottom: 10px;
}

div.listing-alpha {
	position: relative;
	top: 10px;
	left: 5px;
	margin: 0 auto;
	margin-top: 20px;
}

/** vgl **/
div.comparison-margin {
	padding-bottom: 15px;
}

div.comparison-margin ul {
	position: relative;
	top: 10px !important;
	left: 0px;
	width: auto;
	margin-left: 15px;
	margin-bottom: 10px;
}

div.comparison-margin ul li h2 {
	margin: 5px 0 0 10px;
}


/** more info - article listing **/
ul.arl {
	margin: 0px auto 0px 0px;
}

/** ie7 layout ende **/


/** special aha footer **/
div.aha_footer {
	margin-top: 130px !important;
}

div#w2head2siegel {
	float: left;	
}


table.comparison-v1 td#w2head2left,
	table.comparison-v1 td#w2head2middle,
	table.comparison-v1 td#w2head2right {
	background-color: rgb(255, 255, 204);
}

table.comparison-v1 td#w2head2middle span#w2head2siegel a img {
	margin-left: -5px;
}